From 1d35c40f6bf1fc5d6374a8a035bc8fc0bb9109ab Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 20:19:53 +0000
Subject: [PATCH 100/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 8906831..c340587 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -64,7 +64,7 @@ Requires:       pop-launcher
 %autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
-cat "\n[build]\nrustflags = [\"--cfg\", "tokio_unstable\"]\nrustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config
+cat "\n[build]\nrustflags = [\"--cfg\", \"tokio_unstable\"]\nrustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config
 
 %build
 %cargo_build

